#ExplorationButton
{
    position: absolute;

    right: 1%;
    top: 15%;

    box-sizing: border-box;

    width: 13%;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#ExplorationButton img
{
    width: 100%;
}

#ExplorationButton:hover
{
    cursor: pointer;

    filter: brightness(1.5);
}

#ExplorationContainer
{
    position: absolute;

    left: 3.2%;
    top: 5.0%;
    z-index: 2;

    box-sizing: border-box;

    width: 76.4%;
    height: 72%;

    text-align: center;

    overflow: hidden;

    border: 2px solid #00aa00cc;
    background-color: #002200f6;
}

#ExplorationContainer #ExplorationContent
{
    position: absolute;

    min-width: 100%;
    min-height: 100%;
}

#ExplorationContainer #ExplorationContent:hover
{
    cursor: grab;
}

#ExplorationContainer #ExplorationContent:active
{
    cursor: grabbing;
}

#ExplorationContainer #ExplorationContent #ExplorationMap
{
    max-width: 100%;
    max-height: 100%;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;

    pointer-events: none;
}

#ExplorationContainer #ExplorationContent .area
{
    position: absolute;

    box-sizing: border-box;
}

#ExplorationContainer #ExplorationContent .area:hover
{
    cursor: pointer;

    background-color: #ffffff55;
}

#ExplorationContainer #ExplorationContent .area img.pointer
{
    display: none;

    position: absolute;

    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    max-width: 100%;
    max-height: 100%;
}

#ExplorationContainer #ExplorationContent .area:hover img.pointer
{
    display: initial;
}

#ExplorationContainer #ExplorationContent .area.revealed
{
    border-width: 3px;
    border-style: solid;
    border-color: #00ff0088;
}

#ExplorationContainer #ExplorationContent #ExplorationMarseille
{
    left: 28%;
    top: 19%;

    width: 9%;
    height: 10%;
}

#ExplorationContainer #ExplorationContent #ExplorationPrado
{
    left: 30%;
    top: 32%;

    width: 8%;
    height: 10%;
}

#ExplorationContainer #ExplorationContent #ExplorationCassis
{
    left: 49%;
    top: 44%;

    width: 8%;
    height: 8%;
}

#ExplorationContainer #ExplorationContent #ExplorationMer0
{
    left: 3%;
    top: 15%;

    width: 9%;
    height: 14%;
}

#ExplorationContainer #ExplorationContent #ExplorationMer1
{
    left: 16%;
    top: 22%;

    width: 9%;
    height: 15%;
}

#ExplorationContainer #ExplorationContent #ExplorationMer2
{
    left: 2%;
    top: 40%;

    width: 7%;
    height: 11%;
}

#ExplorationContainer #ExplorationContent #ExplorationMer3
{
    left: 10%;
    top: 44%;

    width: 11%;
    height: 20%;

}

#ExplorationContainer #ExplorationContent #ExplorationMer4
{
    left: 2%;
    top: 68%;

    width: 15%;
    height: 28%;
}

#ExplorationContainer #ExplorationContent #ExplorationMer5
{
    left: 23%;
    top: 58%;

    width: 14%;
    height: 15%;
}

#ExplorationContainer #ExplorationContent #ExplorationMer6
{
    left: 42%;
    top: 60%;

    width: 13%;
    height: 20%;
}

#ExplorationContainer #ExplorationContent #ExplorationMer7
{
    left: 24%;
    top: 84%;

    width: 27%;
    height: 13%;
}

#ExplorationContainer #ExplorationContent #ExplorationMer8
{
    left: 58%;
    top: 68%;

    width: 11%;
    height: 26%;
}

#ExplorationContainer #ExplorationContent #ExplorationMer9
{
    left: 71%;
    top: 80%;

    width: 8%;
    height: 12%;
}

/* Rule injection */
#VideoSelection #VideoSelectionContainer .video.selector.container.explorationOnly
{
    display: none;
}
